body::-webkit-scrollbar {
    display: none; /* For Chrome, Safari, and Edge */
}
body {
    margin: 0;
    padding: 0;
    height: 100vh;
    font-family: Arial, Helvetica, sans-serif;
}


    .form-wrapper {
      max-width: 880px;
      margin: 0 auto;
      background: #fff;
      padding: 25px 30px;
      border: 1px solid #ccc;
      border-radius: 4px;
      margin-top: 50px;
    }

  .form-wrapper h2 {
    text-align: center;
    font-size: 22px;
    margin-bottom: 20px;
    color: #222;
    border-bottom: 1px solid #2d6ca2;
    padding-bottom: 10px;
  }

  .form-row {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
    justify-content: space-between; 
  }

  .form-group {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
  }

  .form-col-6 {
    flex: 0 0 48%; /* 48% + gap 2% = 100% */
  }

    .form-col-4 {
        flex: 0 0 31%;
    }

    .form-col-12 {
        flex: 0 0 100%;
    }

  label {
    display: block;
    margin-bottom: 5px;
    font-weight: 500;
    color: #333;
  }

  input, select {
    height: 42px; /* fix height for both */
    padding: 8px 10px;
    width: 100%;
    font-size: 15px;
    border: 1px solid #bbb;
    border-radius: 3px;
    box-sizing: border-box;
    background-color: #e0e0e0;
    text-transform: uppercase;
    }


  .submit-btn {
    text-align: center;
    margin-top: 25px;
  }

  .submit-btn button {
    background-color: #2d6ca2;
    color: #fff;
    font-size: 15px;
    padding: 8px 25px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
  }

  .submit-btn button:hover {
    background-color: #23527c;
  }

  @media (max-width: 768px) {
    .form-col-6, .form-col-4 {
      flex: 0 0 100%;
    }
    .form-wrapper {
        margin-top: 20px;
    }

    .form-wrapper {
      max-width: 80%;
    }

    .form-wrapper h2 {
      font-size: 16px;
    }

  }
